/* clear（共通パーツによりcssが崩れるため） */
p {
  margin-bottom: 0;
}
.box {
  margin-bottom: 0 !important;
  margin-left: 0;
  margin-right: 0;
  padding: 0 !important;
  background-color: transparent !important;
  box-shadow: none !important;
}
/* header */
header {
	background-color: #fff;
	border-bottom: 1px solid#CCC;
}
header>.catch {
	position: relative;
	width: 100%;
	height: 13px;
	height: 13px;
	background: linear-gradient(90deg, #00B4FF, #003399);
	background: -webkit-linear-gradient(left, #00B4FF, #003399);
	text-align: right
}
header>.catch>img {
	position: absolute;
	top: 0;
	right: 0;
	width: 137px
}
@media screen and (min-width: 768px) {
	header>.content {
		padding: 13px 20px 10px;
		width: 100%
	}
	header>.content .logo {
		height: 35px
	}
}
@media screen and (max-width: 767px) {
	header>.content {
		padding: 13px 20px 10px;
		width: 100%;
		text-align: center
	}
	header>.content .logo {
		height: 30px
	}
}
/* fixed-contact */
#fixed-contact {
	position: fixed;
	bottom: 0;
	/* background: url(../image/contact_Bg.jpg) no-repeat center top / cover; */
	background: #e5effa;
	width: 100%;
	z-index: 200;
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s ease;
}
#fixed-contact.is-show {
  opacity: 1;
  pointer-events: auto;
}
#fixed-contact>.contact {
	display: flex;
	justify-content: space-evenly
}
#fixed-contact>.contact>a {
	text-decoration: none;
	color: #1a1c21;
	position: relative;
	transition: .3s;
}
#fixed-contact>.contact>a:hover {
	opacity: .6
}
#fixed-contact>.contact>a.button {
	display: grid;
	place-items: center;
	text-align: center;
	background-color: #fcc800;
	border-radius: 50px;
	margin: 0 20px;
  height: 80px;
  max-width: 400px
}
#fixed-contact>.contact>a.button.button-YL {
	background-color: #fcc800;
}
#fixed-contact>.contact>a.button.button-BL {
	background-color: #005BAC;
  color: #fff;
}
#fixed-contact>.contact>a>div>.agent {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: 600;
}
@media screen and (min-width: 768px) {
	#fixed-contact>.contact {
		max-width: 890px;
		margin: 20px auto
	}
	#fixed-contact>.contact>a.button {
		height: 60px;
		width: 45%;
		max-width: 400px
	}
}
@media screen and (max-width: 767px) {
	#fixed-contact {
    padding: 10px 0;
	}
	#fixed-contact .contact {
		padding: 0;
		max-width: 100%;
		margin: 0 auto
	}
	#fixed-contact .contact>a {
		margin-top: 0;
		font-size: 12px;
		line-height: 20px
	}
	#fixed-contact .contact>a.button {
		height: 45px;
		width: 45%;
		margin: 0
	}
  #fixed-contact > .contact > a > div > .agent {
    font-size: 13px;
		line-height: 15px;
  }
}
/* footer */
.footer {
 position: relative;
 z-index: 1;
 padding: 16px 48px 24px;
 background-color: #002656;
}
.footer__nav {
 border-bottom: 1px solid #9babc0;
}
.footer__nav > ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: center;
 padding-bottom: 16px;
 list-style: none;
 gap: 20px 16px;
 justify-content: center;
}
.footer__nav > ul > li {
position: relative;
}
.footer__nav > ul > li > a {
color: #fff;
text-decoration: none;
font-size: 14px;
}
.footer__nav > ul > li:not(:last-child) > a {
padding-right: 16px;
border-right: 1px solid #fff;
}
.footer__nav > ul > li > a:hover, .footer__nav > ul > li > a:active, .footer__nav > ul > li > a:focus {
 text-decoration: underline;
}
.footer__content-inner {
 display: flex;
 justify-content: space-between;
 align-items: center;
 padding-top: 22px;
}
.footer__body {
 text-align: right;
}
.footer__copy {
 display: inline-block;
 margin-top: 12px;
 color: #fff;
 font-size: 12px;
 font-weight: bold;
}
.footer-copyright-text {
  font-size: 14px !important;
  font-weight: normal !important;
}
@media only screen and (max-width: 767px) {
 .footer {
  line-height: 1.3;
  padding: 24px;
 }
 .footer.is-static {
  padding-top: 65px;
 }
 .footer__content {
  position: relative;
 }
 .footer__content-inner {
  flex-direction: column;
  padding-top: 32px;
  background-size: 72px;
  text-align: center;
  row-gap: 16px;
 }
 .footer__head {
    order: 2;
 }
 .footer__body {
  padding: 0;
  display: contents;
 }
 .footer__copy-img {
    order: 1;
 }
 .footer__copy {
    order: 3;
    margin-top: 0;
    text-align: center;
 }
}
/* .icon-blank */
.icon-blank {
  display: inline-block;
  margin: 0 5px 5px 10px;
  vertical-align: middle;
}
.icon-blank > img {
  display: block;
}
.sp-none--inline {
	display: inline-block !important;
}
.pc-none--inline {
	display: none !important;
}
@media only screen and (max-width: 767px) {
	.sp-none--inline {
		display: none !important;
	}
	.pc-none--inline {
		display: inline-block  !important;
	}
}
/* slider */
.slick-track {
	display: flex;
}
.slick-slide {
	height: auto !important;
}
.SliderArea {
  position: relative;
}
.ArrowBox1 {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 0;
  width: 80vw;
  max-width: 830px;
}
.ArrowBox1 .prev_arrow {
  background: url("../image/slider_arrow-prev.svg") no-repeat center center / contain !important;
}
.ArrowBox1 .next_arrow {
  background: url("../image/slider_arrow-next.svg") no-repeat center center / contain !important;
}
.ArrowBox1 .prev_arrow,
.ArrowBox1 .next_arrow {
  width: 68px;
  height: 68px;
}
.ArrowBox1 .prev_arrow img,
.ArrowBox1 .next_arrow img {
  width: 100%;
  height: 100%;
  display: block;
}
.ArrowBox1 .prev_arrow:before,
.ArrowBox1 .next_arrow:before {
  display: none;
}
@media screen and (min-width: 768px) {
  .ArrowBox1 .prev_arrow,
  .ArrowBox1 .next_arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
  }
  .ArrowBox1 .prev_arrow {
    left: -103px;
  }
  .ArrowBox1 .next_arrow {
    right: -103px;
  }
}
@media screen and (max-width: 767px) {
  .ArrowBox1 {
    top: auto;
    width: 90vw;
    max-width: 335px;
    display: flex;
    justify-content: center;
    bottom: -70px;
    gap: 0 15px;
  }
  .ArrowBox1 .prev_arrow,
  .ArrowBox1 .next_arrow {
    position: relative;
    top: 0;
    transform: translate(0, 0);
    width: 50px;
    height: 50px;
  }
  .ArrowBox1 .prev_arrow {
    left: 0;
  }
  .ArrowBox1 .next_arrow {
    right: 0;
  }
}
/* --------------------------------------------------
   Table
-------------------------------------------------- */
.tblTy04 {
 font-size: 14px;
 width: 100%;
 margin: 1em 0;
 text-align: left;
 background: #fff;
 border-collapse: collapse;
}
.tblTy04 th, .tblTy04 td {
 padding: 12px;
 text-align: inherit;
 vertical-align: top;
 border: 1px solid #c9c9c9;
}
.tblTy04 th {
 font-weight: bold;
 background: #e6eaf4;
}
.tblTy04 th.deEmTy01 {
 font-weight: normal;
 background: #fff;
}
.tblTy04 thead, .tblTy04 .thead {
 background: #e6eaf4;
}
.tblTy04 thead.type01, .tblTy04 thead.type01 th, .tblTy04 thead.type01 td {
 padding: 0;
 border: none;
 background: #fff;
}
.tblTy04 thead.type01 th > span, .tblTy04 thead.type01 td > span {
 position: relative;
 display: table;
 width: 100%;
 margin-bottom: .2em;
}
.tblTy04 thead.type01 th > span::after, .tblTy04 thead.type01 td > span::after {
 position: absolute;
 top: 0;
 left: 0;
 display: block;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 height: 100%;
 content: "";
 border: 1.5px solid #fff;
 border-radius: 6px;
 background: #69a1d7;
}
.tblTy04 thead.type01 th > span > span, .tblTy04 thead.type01 td > span > span {
 font-size: 1.5rem;
 font-weight: bold;
 position: relative;
 z-index: 1;
 display: table-cell;
 padding: .7em 25px;
 text-align: center;
 vertical-align: middle;
 color: #fff;
}
.tblTy04.uniqueTy01 th, .tblTy04.uniqueTy01 td {
 width: 14.2857%;
 text-align: center;
 vertical-align: middle;
}
.tblTy04.uniqueTy01 .lead01 {
 font-size: 1.6rem;
 color: #2967bb;
 border: none;
}
.tblTy04.uniqueTy01 .lead01 > b {
 position: relative;
 display: block;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 height: 100%;
 padding: .5em 110px;
}
.tblTy04.uniqueTy01 .lead01 > b::before, .tblTy04.uniqueTy01 .lead01 > b::after {
 position: absolute;
 display: block;
 content: "";
}
.tblTy04.uniqueTy01 .lead01 > b::before {
 top: 5px;
 bottom: 19px;
 right: 85px;
 width: 14px;
 background: #0b70b4;
}
.tblTy04.uniqueTy01 .lead01 > b::after {
 bottom: 4px;
 right: 78px;
 border-width: 15px 14px 0 14px;
 border-style: solid;
 border-color: #0b70b4 transparent transparent transparent;
}
.tblTy04.uniqueTy01 .logo01 {
 background: #fff;
}
.tblTy04.uniqueTy01 .logo01 > .img {
 display: block;
 margin-bottom: .5em;
}
.tblTy04.uniqueTy01 .logo01 > .txt {
 font-weight: normal;
 display: block;
 text-align: left;
}
.tblTy04.uniqueTy01 .emTy01 {
 background: #ffebdd;
}
.tblTy04.uniqueTy01 .emTy01 b {
 color: #fe6509;
}
.boxModalTy01 > .inner > .content {
 padding: 1.5em 24px;
 background: #fff;
}
.boxModalTy01 > .inner > .content > .hdg01 {
 font-size: 20px;
 font-weight: bold;
 margin: 1.8em 0;
 padding-right: 2em;
}
.boxModalTy01 > .inner > .content > .hdg01:first-child {
 margin-top: 0;
}
.modalEnable .boxModalTy01 {
 position: fixed;
 z-index: 1000;
 top: 0;
 left: 0;
 display: none;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 80px;
 background: rgba(22, 31, 48, .6);
}
.modalEnable .boxModalTy01 > .inner {
 position: absolute;
 top: 50%;
 left: 50%;
 overflow-y: auto;
 width: 100%;
 max-width: 980px;
 max-height: 100%;
 margin-left: -490px;
}
.modalEnable .boxModalTy01 > .inner > .btnClose {
 position: absolute;
 top: .5em;
 right: 8px;
 margin: 0;
}
.modalEnable .boxModalTy01 > .inner > .btnClose > button {
 position: relative;
 padding: 0;
 border: none;
 background: none;
}
.modalEnable .boxModalTy01 > .inner > .btnClose > button::before {
 font-family: Pe-icon-7-stroke;
 font-size: 6rem;
 line-height: 1;
 content: "\e680";
 color: #103794;
}
.modalEnable .boxModalTy01 > .inner > .btnClose > button > span {
 display: block;
 overflow: hidden;
 width: 0;
 height: 0;
 white-space: nowrap;
 text-indent: 100%;
}
.modalEnable .boxModalTy01 > .inner > .btnClose > button:hover, .modalEnable .boxModalTy01 > .inner > .btnClose > button:focus, .modalEnable .boxModalTy01 > .inner > .btnClose > button:active {
 opacity: .6;
}
.modalEnable .boxModalTy01.isVisible {
 display: block;
}
.modalEnable.noScrl {
 overflow: hidden;
}
@media only screen and (max-width: 980px) {
 .modalEnable .boxModalTy01 {
  padding: 10px;
 }
}
@media only screen and (max-width: 640px) {
 .boxModalTy01 > .inner {
  overflow-y: visible;
  max-height: none !important;
 }
 .boxModalTy01 > .inner > .content {
  overflow-y: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 100%;
  padding: 1em 16px;
 }
 .boxModalTy01 > .inner > .content > .hdg01 {
  margin: .8em 0;
  padding-right: 0;
 }
 .modalEnable .boxModalTy01 {
  padding-bottom: 0;
 }
 .modalEnable .boxModalTy01 > .inner {
  position: fixed;
  top: 0;
  left: 10px;
  margin: 0 !important;
  padding-top: 2.8em;
 }
 .modalEnable .boxModalTy01 > .inner > .btnClose {
  position: fixed;
  top: auto;
  right: 0;
  margin-top: -2.8em;
 }
 .modalEnable .boxModalTy01 > .inner > .btnClose > button::before {
  font-size: 4.8rem;
  color: #fff;
 }
}
@media only screen and (max-width: 640px) {
 .boxModalTy01 > .inner {
  overflow-y: visible;
  max-height: none !important;
 }
 .boxModalTy01 > .inner > .content {
  overflow-y: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 100%;
  padding: 1em 16px;
 }
 .boxModalTy01 > .inner > .content > .hdg01 {
  margin: .8em 0 !important;
  padding-right: 0;
 }
 .modalEnable .boxModalTy01 {
  padding-bottom: 0;
 }
 .modalEnable .boxModalTy01 > .inner {
  position: fixed;
  top: 0;
  left: 10px;
  margin: 0 !important;
  padding-top: 2.8em;
 }
 .modalEnable .boxModalTy01 > .inner > .btnClose {
  position: fixed;
  top: auto;
  right: 0;
  margin-top: -2.8em;
 }
 .modalEnable .boxModalTy01 > .inner > .btnClose > button::before {
  font-size: 4.8rem;
  color: #fff;
 }
}
/* lity */
.lity {
 background: rgba(22, 31, 48, .6);
}
.lity-container {
 max-width: 980px;
 max-height: 744px;
 width: 90%;
 height: 90vh;
 overflow: auto;
 background: #fff;
}
.lity-close {
 position: absolute;
 top: 22px;
 right: 24px;
 text-shadow: none;
 font-size: 46px;
 color: #103794;
 font-weight: normal;
 font-family: initial;
}
.lity-close:hover {
 top: 22px;
 right: 24px;
 text-shadow: none;
 font-size: 46px;
 color: #103794;
 font-weight: normal;
 font-family: initial;
 opacity: .6;
}
@media only screen and (max-width: 767px) {
 .lity-wrap {
  padding-top: 15px;
 }
 .lity-container {
  max-width: 980px;
  max-height: 100%;
  width: 94%;
  height: 86svh;
  overflow: visible;
  background: #fff;
 }
 .lity-close {
  position: fixed;
  top: 7px;
  top: 0.5vh;
  right: 7px;
  text-shadow: none;
  font-size: 36px;
  color: #fff;
  font-weight: normal;
  font-weight: 500;
 }
.lity-close:hover {
  position: fixed;
  top: 7px;
  top: 0.5vh;
  right: 7px;
  text-shadow: none;
  font-size: 36px;
  color: #fff;
  font-weight: normal;
  font-weight: 500;
 }
 .lity-content{
  overflow: auto;
    height: 86svh;
 }
}
